code
stringlengths
1
1.96M
language
stringclasses
1 value
#!/usr/bin/env bash # Copyright 2014 The Go Authors. All rights reserved. # Use of this source code is governed by a BSD-style # license that can be found in the LICENSE file. set -e function die() { echo "FAIL: $1" exit 1 } if [ ! -f test.bash ]; then die 'test.bash must be run from $GOPATH/src/golang.org/x/m...
Shell
#!/usr/bin/env bash # Copyright 2014 The Go Authors. All rights reserved. # Use of this source code is governed by a BSD-style # license that can be found in the LICENSE file. # Script to build and launch the app on an android device. set -e ./make.bash adb install -r bin/nativeactivity-debug.apk adb shell am star...
Shell
#!/usr/bin/env bash # Copyright 2014 The Go Authors. All rights reserved. # Use of this source code is governed by a BSD-style # license that can be found in the LICENSE file. set -e if [ ! -f make.bash ]; then echo 'make.bash must be run from $GOPATH/src/code.google.com/p/go.mobile/example/basic' exit 1 fi mkdir ...
Shell
#!/usr/bin/env bash # Copyright 2014 The Go Authors. All rights reserved. # Use of this source code is governed by a BSD-style # license that can be found in the LICENSE file. # See main.go for commentary. set -e if [ ! -f make.bash ]; then echo 'make.bash must be run from $GOPATH/src/code.google.com/p/go.mobile/ex...
Shell
#!/usr/bin/env bash # Copyright 2014 The Go Authors. All rights reserved. # Use of this source code is governed by a BSD-style # license that can be found in the LICENSE file. # Script to build and launch the app on an android device. set -e ./make.bash adb install -r bin/Hello-debug.apk adb shell am start -a andr...
Shell
#!/usr/bin/env bash # Copyright 2014 The Go Authors. All rights reserved. # Use of this source code is governed by a BSD-style # license that can be found in the LICENSE file. set -e if [ ! -f make.bash ]; then echo 'make.bash must be run from $GOPATH/src/code.google.com/p/go.mobile/example/libhello' exit 1 fi mkd...
Shell
#!/bin/sh if [ `uname` = "Darwin" ]; then rm -rf flowabs.app flowabs.dmg qmake -spec macx-g++ -config release make macdeployqt flowabs.app -dmg else qmake -config release make fi
Shell
#!/bin/bash set -e echo -n "Enter the version for this release: " read ver if [ ! $ver ]; then echo "Invalid version." exit fi name="select2" js="$name.js" mini="$name.min.js" css="$name.css" release="$name-$ver" tag="$ver" branch="build-$ver" curbranch=`git branch | grep "*" | sed "s/* //"` timestamp=$(date) to...
Shell
#!/bin/bash set -e echo -n "Enter the version for this release: " read ver if [ ! $ver ]; then echo "Invalid version." exit fi name="select2" js="$name.js" mini="$name.min.js" css="$name.css" release="$name-$ver" tag="$ver" branch="build-$ver" curbranch=`git branch | grep "*" | sed "s/* //"` timestamp=$(date) to...
Shell
#!/bin/bash # firewall.sh - builds firewall rules # source config file before doing anything else! if [ -r /usr/local/sbin/zfw/firewall.conf ]; then source /usr/local/sbin/zfw/firewall.conf else echo "firewall.sh: ERROR: config file not found!" exit 1 fi # find the iptables install ipt=$(which iptables) # # FI...
Shell
#!/bin/bash # firewall.sh - builds firewall rules # source config file before doing anything else! if [ -r /usr/local/sbin/zfw/firewall.conf ]; then source /usr/local/sbin/zfw/firewall.conf else echo "firewall.sh: ERROR: config file not found!" exit 1 fi # find the iptables install ipt=$(which iptables) # # FI...
Shell
#!/bin/bash # firewall.conf - firewall configuration settings. # INTERFACES: public (internet facing) interfaces # iptables does not understand interface aliasing pub_iface="vnet0" pub_ip="66.199.140.46 69.172.205.200" # private (secure LAN facing) interfaces pvt_iface="" pvt_ip="" # localhost (you probably dont wa...
Shell
#!/bin/bash # firewall.conf - firewall configuration settings. # INTERFACES: public (internet facing) interfaces # iptables does not understand interface aliasing pub_iface="vnet0" pub_ip="66.199.140.46 69.172.205.200" # private (secure LAN facing) interfaces pvt_iface="" pvt_ip="" # localhost (you probably dont wa...
Shell
#!/bin/bash # firewall.sh - builds firewall rules # source config file before doing anything else! if [ -r /usr/local/sbin/zfw/firewall.conf ]; then source /usr/local/sbin/zfw/firewall.conf else echo "firewall.sh: ERROR: config file not found!" exit 1 fi # find the iptables install ipt=$(which iptables) # # FI...
Shell
#!/bin/bash # firewall.sh - builds firewall rules # source config file before doing anything else! if [ -r /usr/local/sbin/zfw/firewall.conf ]; then source /usr/local/sbin/zfw/firewall.conf else echo "firewall.sh: ERROR: config file not found!" exit 1 fi # find the iptables install ipt=$(which iptables) # # FI...
Shell
#!/bin/bash # firewall.conf - firewall configuration settings. # INTERFACES: public (internet facing) interfaces # iptables does not understand interface aliasing pub_iface="vnet0" pub_ip="66.199.140.46 69.172.205.200" # private (secure LAN facing) interfaces pvt_iface="" pvt_ip="" # localhost (you probably dont wa...
Shell
#!/bin/bash # firewall.conf - firewall configuration settings. # INTERFACES: public (internet facing) interfaces # iptables does not understand interface aliasing pub_iface="vnet0" pub_ip="66.199.140.46 69.172.205.200" # private (secure LAN facing) interfaces pvt_iface="" pvt_ip="" # localhost (you probably dont wa...
Shell
#!/bin/sh # # view argb8888 # # Modified: # Kyan He <kyan.ql.he@gmail.com> @ Tue Feb 15 01:45:54 CST 2011 # # Initial version # Kyan He <kyan.ql.he@gmail.com> @ Mon Sep 20 11:45:54 CST 2010 # if ! which ffmpeg >/dev/null; then echo "no ffmpeg found" elif [[ ! $# -eq 2 ]]; then echo "Usage: `basename $0` <data...
Shell
#!/bin/sh # # helper script for capture picture on device # # Kyan He <kyan.ql.he@gmail.com> @ Tue Feb 15 12:42:48 CST 2011 # # ADB_OPTIONS= PNG="/data/local/fbdump.png" if [ ! "$FB2PNG" = "" ]; then adb $ADB_OPTIONS push $FB2PNG /data/local adb $ADB_OPTIONS shell chmod 777 /data/local adb $ADB_OPTIONS shell /data/l...
Shell
#!/bin/bash # # Starts a basic web server on the port specified. # # ./serve.sh 3000 -> http://localhost:3000 # # Copyright 2012 Eric Bidelman <ebidel@gmail.com> port=$1 if [ $# -ne 1 ] then port=8000 fi if [ $(uname -s) == "Darwin" ] then open=open else open=xdg-open fi $open http://localhost:$port/templat...
Shell
#!/usr/bin/env bash # Copyright 2014 The Go Authors. All rights reserved. # Use of this source code is governed by a BSD-style # license that can be found in the LICENSE file. set -e function die() { echo "FAIL: $1" exit 1 } if [ ! -f test.bash ]; then die 'test.bash must be run from $GOPATH/src/golang.org/x/m...
Shell
#!/usr/bin/env bash # Copyright 2014 The Go Authors. All rights reserved. # Use of this source code is governed by a BSD-style # license that can be found in the LICENSE file. # Script to build and launch the app on an android device. set -e ./make.bash adb install -r bin/nativeactivity-debug.apk adb shell am star...
Shell
#!/usr/bin/env bash # Copyright 2014 The Go Authors. All rights reserved. # Use of this source code is governed by a BSD-style # license that can be found in the LICENSE file. set -e if [ ! -f make.bash ]; then echo 'make.bash must be run from $GOPATH/src/code.google.com/p/go.mobile/example/basic' exit 1 fi mkdir ...
Shell
#!/usr/bin/env bash # Copyright 2014 The Go Authors. All rights reserved. # Use of this source code is governed by a BSD-style # license that can be found in the LICENSE file. # See main.go for commentary. set -e if [ ! -f make.bash ]; then echo 'make.bash must be run from $GOPATH/src/code.google.com/p/go.mobile/ex...
Shell
#!/usr/bin/env bash # Copyright 2014 The Go Authors. All rights reserved. # Use of this source code is governed by a BSD-style # license that can be found in the LICENSE file. # Script to build and launch the app on an android device. set -e ./make.bash adb install -r bin/Hello-debug.apk adb shell am start -a andr...
Shell
#!/usr/bin/env bash # Copyright 2014 The Go Authors. All rights reserved. # Use of this source code is governed by a BSD-style # license that can be found in the LICENSE file. set -e if [ ! -f make.bash ]; then echo 'make.bash must be run from $GOPATH/src/code.google.com/p/go.mobile/example/libhello' exit 1 fi mkd...
Shell
#!/usr/bin/env bash # Copyright (c) 2003-2012, CKSource - Frederico Knabben. All rights reserved. # For licensing, see LICENSE.html or http://ckeditor.com/license # Use this file to quickly run the sample under Linux. adl application.xml ../../
Shell
#!/usr/bin/env bash # Copyright (c) 2003-2012, CKSource - Frederico Knabben. All rights reserved. # For licensing, see LICENSE.html or http://ckeditor.com/license # Use this file to quickly run the sample under Linux. adl application.xml ../../
Shell
#!/bin/sh find .. -name "*.py" | xargs cat | grep -v "^$\|^ *[#\']\|def\|class\|return" | wc -l find .. -name "*.py" | xargs pep8 -r
Shell
#!/bin/sh find .. -name "*.py" | xargs cat | grep -v "^$\|^ *[#\']\|def\|class\|return" | wc -l find .. -name "*.py" | xargs pep8 -r
Shell
#!/bin/sh mysql -h192.168.174.130 -uroot -p178 -D'mini-project-zgl'
Shell
#!/bin/sh mysql -h192.168.174.130 -uroot -p178 -D'mini-project-zgl'
Shell
#!/bin/sh # # dex2jar - Tools to work with android .dex and java .class files # Copyright (c) 2009-2012 Panxiaobo # # Licensed under the Apache License, Version 2.0 (the "License"); # you may not use this file except in compliance with the License. # You may obtain a copy of the License at # # http://www.apache...
Shell
#!/usr/bin/env bash # Copyright 2014 The Go Authors. All rights reserved. # Use of this source code is governed by a BSD-style # license that can be found in the LICENSE file. # Script to build and launch the app on an android device. set -e ./make.bash adb install -r bin/nativeactivity-debug.apk adb shell am star...
Shell
#!/usr/bin/env bash # Copyright 2014 The Go Authors. All rights reserved. # Use of this source code is governed by a BSD-style # license that can be found in the LICENSE file. set -e if [ ! -f make.bash ]; then echo 'make.bash must be run from $GOPATH/src/code.google.com/p/go.mobile/example/basic' exit 1 fi mkdir ...
Shell
#!/usr/bin/env bash # Copyright 2014 The Go Authors. All rights reserved. # Use of this source code is governed by a BSD-style # license that can be found in the LICENSE file. # See main.go for commentary. set -e if [ ! -f make.bash ]; then echo 'make.bash must be run from $GOPATH/src/code.google.com/p/go.mobile/ex...
Shell
#!/usr/bin/env bash # Copyright 2014 The Go Authors. All rights reserved. # Use of this source code is governed by a BSD-style # license that can be found in the LICENSE file. # Script to build and launch the app on an android device. set -e ./make.bash adb install -r bin/Hello-debug.apk adb shell am start -a andr...
Shell
#!/usr/bin/env bash # Copyright 2014 The Go Authors. All rights reserved. # Use of this source code is governed by a BSD-style # license that can be found in the LICENSE file. set -e if [ ! -f make.bash ]; then echo 'make.bash must be run from $GOPATH/src/code.google.com/p/go.mobile/example/libhello' exit 1 fi mkd...
Shell
#!/usr/bin/env bash # Copyright 2014 The Go Authors. All rights reserved. # Use of this source code is governed by a BSD-style # license that can be found in the LICENSE file. set -e function die() { echo "FAIL: $1" exit 1 } if [ ! -f test.bash ]; then die 'test.bash must be run from $GOPATH/src/golang.org/x/m...
Shell
#!/bin/sh ############################################################################# # Installation # # Small installation script # ############################################################################# # Server data echo "Permissions for ./data/" chmod a+w ./data/cache/ && echo " ./cache/" chmod a+w ./...
Shell
#!/bin/sh date make clean make -e html LANG=en make -e html LANG=pt-br date
Shell
#!/bin/sh MAN=`which man` $MAN -M @doc_dir@/pman/ $*
Shell
#!/bin/sh MAN=`which man` $MAN -M @doc_dir@/pman/ $*
Shell
#!/bin/sh date make clean make -e html LANG=en make -e html LANG=pt-br date
Shell
#!/usr/bin/env bash # Copyright 2014 The Go Authors. All rights reserved. # Use of this source code is governed by a BSD-style # license that can be found in the LICENSE file. set -e function die() { echo "FAIL: $1" exit 1 } if [ ! -f test.bash ]; then die 'test.bash must be run from $GOPATH/src/golang.org/x/m...
Shell
#!/usr/bin/env bash # Copyright 2014 The Go Authors. All rights reserved. # Use of this source code is governed by a BSD-style # license that can be found in the LICENSE file. # Script to build and launch the app on an android device. set -e ./make.bash adb install -r bin/nativeactivity-debug.apk adb shell am star...
Shell
#!/usr/bin/env bash # Copyright 2014 The Go Authors. All rights reserved. # Use of this source code is governed by a BSD-style # license that can be found in the LICENSE file. set -e if [ ! -f make.bash ]; then echo 'make.bash must be run from $GOPATH/src/code.google.com/p/go.mobile/example/basic' exit 1 fi mkdir ...
Shell
#!/usr/bin/env bash # Copyright 2014 The Go Authors. All rights reserved. # Use of this source code is governed by a BSD-style # license that can be found in the LICENSE file. # See main.go for commentary. set -e if [ ! -f make.bash ]; then echo 'make.bash must be run from $GOPATH/src/code.google.com/p/go.mobile/ex...
Shell
#!/usr/bin/env bash # Copyright 2014 The Go Authors. All rights reserved. # Use of this source code is governed by a BSD-style # license that can be found in the LICENSE file. # Script to build and launch the app on an android device. set -e ./make.bash adb install -r bin/Hello-debug.apk adb shell am start -a andr...
Shell
#!/usr/bin/env bash # Copyright 2014 The Go Authors. All rights reserved. # Use of this source code is governed by a BSD-style # license that can be found in the LICENSE file. set -e if [ ! -f make.bash ]; then echo 'make.bash must be run from $GOPATH/src/code.google.com/p/go.mobile/example/libhello' exit 1 fi mkd...
Shell
#!/usr/local/bin/bash ./google.py http://wicked-child.ru/js/zgallery.js > ../js/zgallery_compressed.js
Shell
#!/bin/bash # # MySQL Backup Script # VER. 2.5 - http://sourceforge.net/projects/automysqlbackup/ # Copyright (c) 2002-2003 wipe_out@lycos.co.uk # # This program is free software; you can redistribute it and/or modify # it under the terms of the GNU General Public License as published by # the Free Software Foundation;...
Shell
#!/bin/bash ../docs/NaturalDocs/NaturalDocs -i ../js/ -o FramedHtml ../docs/js/ -p ../docs/config/ -img ../ico
Shell
#!/usr/local/bin/bash ./google.py http://wicked-child.ru/js/zgallery.js > ../js/zgallery_compressed.js
Shell
#!/bin/bash ../docs/NaturalDocs/NaturalDocs -i ../js/ -o FramedHtml ../docs/js/ -p ../docs/config/ -img ../ico
Shell
#!/bin/bash # # MySQL Backup Script # VER. 2.5 - http://sourceforge.net/projects/automysqlbackup/ # Copyright (c) 2002-2003 wipe_out@lycos.co.uk # # This program is free software; you can redistribute it and/or modify # it under the terms of the GNU General Public License as published by # the Free Software Foundation;...
Shell
#!/usr/local/bin/bash ./google.py http://wicked-child.ru/js/zgallery.js > ../js/zgallery_compressed.js
Shell
#!/bin/bash # # MySQL Backup Script # VER. 2.5 - http://sourceforge.net/projects/automysqlbackup/ # Copyright (c) 2002-2003 wipe_out@lycos.co.uk # # This program is free software; you can redistribute it and/or modify # it under the terms of the GNU General Public License as published by # the Free Software Foundation;...
Shell
#!/bin/bash ../docs/NaturalDocs/NaturalDocs -i ../js/ -o FramedHtml ../docs/js/ -p ../docs/config/ -img ../ico
Shell
#!/usr/local/bin/bash ./google.py http://wicked-child.ru/js/zgallery.js > ../js/zgallery_compressed.js
Shell
#!/bin/bash ../docs/NaturalDocs/NaturalDocs -i ../js/ -o FramedHtml ../docs/js/ -p ../docs/config/ -img ../ico
Shell
#!/bin/bash # # MySQL Backup Script # VER. 2.5 - http://sourceforge.net/projects/automysqlbackup/ # Copyright (c) 2002-2003 wipe_out@lycos.co.uk # # This program is free software; you can redistribute it and/or modify # it under the terms of the GNU General Public License as published by # the Free Software Foundation;...
Shell
#!/usr/local/bin/bash ./google.py http://wicked-child.ru/js/zgallery.js > ../js/zgallery_compressed.js
Shell
#!/bin/bash # # MySQL Backup Script # VER. 2.5 - http://sourceforge.net/projects/automysqlbackup/ # Copyright (c) 2002-2003 wipe_out@lycos.co.uk # # This program is free software; you can redistribute it and/or modify # it under the terms of the GNU General Public License as published by # the Free Software Foundation;...
Shell
#!/bin/bash ../docs/NaturalDocs/NaturalDocs -i ../js/ -o FramedHtml ../docs/js/ -p ../docs/config/ -img ../ico
Shell
#!/usr/local/bin/bash ./google.py http://wicked-child.ru/js/zgallery.js > ../js/zgallery_compressed.js
Shell
#!/bin/bash ../docs/NaturalDocs/NaturalDocs -i ../js/ -o FramedHtml ../docs/js/ -p ../docs/config/ -img ../ico
Shell
#!/bin/bash # # MySQL Backup Script # VER. 2.5 - http://sourceforge.net/projects/automysqlbackup/ # Copyright (c) 2002-2003 wipe_out@lycos.co.uk # # This program is free software; you can redistribute it and/or modify # it under the terms of the GNU General Public License as published by # the Free Software Foundation;...
Shell
#!/bin/bash # 打开apache.http调试信息 adb shell setprop log.tag.org.apache.http VERBOSE adb shell setprop log.tag.org.apache.http.wire VERBOSE adb shell setprop log.tag.org.apache.http.headers VERBOSE echo "Enable Debug"
Shell
#!/bin/bash if [ $# -lt 1 ]; then echo "usage: $0 <rev>" echo "error: must specify a version number" exit 1 fi VERSION=$1 TOP_DIR=$(cd $(dirname $0)/../../ && pwd) TMP_DIR=/tmp/build-libroxml-$(date +"%y%m%d%H%M%S") mkdir -p $TMP_DIR echo "Exporting from GIT @$VERSION" (cd $TOP_DIR && git archive --format=tar --...
Shell
#!/bin/sh if [ ! -f data/scripts/update_version ]; then echo "this script must be run from project root" exit 1 fi PREV_VERS=$(sed -n "s,\(Version: \)\(.*\),\2,p" libroxml.pc) echo -n "previous version (detected=$PREV_VERS): " read ANS [ -z "$ANS" ] && PREV_VERS=$ANS echo -n "new version: " read ANS if [ -z "$ANS"...
Shell
#!/bin/bash # # Copyright (C) 2007 The Android Open Source Project # # Licensed under the Apache License, Version 2.0 (the "License"); # you may not use this file except in compliance with the License. # You may obtain a copy of the License at # # http://www.apache.org/licenses/LICENSE-2.0 # # Unless required by ap...
Shell
#!/bin/bash # # Copyright (C) 2007 The Android Open Source Project # # Licensed under the Apache License, Version 2.0 (the "License"); # you may not use this file except in compliance with the License. # You may obtain a copy of the License at # # http://www.apache.org/licenses/LICENSE-2.0 # # Unless required by ap...
Shell
#!/bin/sh android update project --name Pano --path .
Shell
#!/bin/sh android update project --name Pano --path .
Shell
#!/bin/bash # # Copyright (C) 2007 The Android Open Source Project # # Licensed under the Apache License, Version 2.0 (the "License"); # you may not use this file except in compliance with the License. # You may obtain a copy of the License at # # http://www.apache.org/licenses/LICENSE-2.0 # # Unless required by ap...
Shell
#!/bin/bash # # Copyright (C) 2007 The Android Open Source Project # # Licensed under the Apache License, Version 2.0 (the "License"); # you may not use this file except in compliance with the License. # You may obtain a copy of the License at # # http://www.apache.org/licenses/LICENSE-2.0 # # Unless required by ap...
Shell
#!/bin/sh # Copyright 2010 Google Inc. # # Licensed under the Apache License, Version 2.0 (the "License"); # you may not use this file except in compliance with the License. # You may obtain a copy of the License at # # http://www.apache.org/licenses/LICENSE-2.0 # # Unless required by applicable law or agreed ...
Shell
#!/bin/sh #http://developer.apple.com/library/mac/#documentation/Java/Conceptual/Java14Development/03-JavaDeployment/JavaDeployment.html #http://stackoverflow.com/questions/96882/how-do-i-create-a-nice-looking-dmg-for-mac-os-x-using-command-line-tools set -o verbose #echo onset +o verbose #echo off # Note: this must ...
Shell
#!/bin/sh # Copyright 2010 Google Inc. # # Licensed under the Apache License, Version 2.0 (the "License"); # you may not use this file except in compliance with the License. # You may obtain a copy of the License at # # http://www.apache.org/licenses/LICENSE-2.0 # # Unless required by applicable law or agreed ...
Shell
#!/bin/sh # Copyright 2010 Google Inc. # # Licensed under the Apache License, Version 2.0 (the "License"); # you may not use this file except in compliance with the License. # You may obtain a copy of the License at # # http://www.apache.org/licenses/LICENSE-2.0 # # Unless required by applicable law or agreed ...
Shell
#!/bin/sh for f in `ls | grep -P "[0-9]+\-.+"`; do if [ -d "$f" ]; then ./go.sh "$f" echo echo "$f" sleep 1 fi done
Shell
#!/bin/sh ls | grep -P "^[0-9]+-.+" | wc -l
Shell
#!/bin/sh clear set -e ename="`basename "$1"`" if [ -z "$ename" ] || [ ! -d "$ename" ]; then echo "Exercise $ename not found" exit 1 fi tmpdir="tmp/$ename" if [ -d "$tmpdir" ]; then rm -rf "$tmpdir" fi mkdir -p "$tmpdir" bname="$tmpdir/$ename.bin" g++-4.7 -Wall -std=c++0x -O0 -g -o "$bname" $ename/*.cpp 2>&1 |...
Shell
#!/bin/bash # # Starts a basic web server on the port specified. # # ./serve.sh 3000 -> http://localhost:3000 # # Copyright 2012 Eric Bidelman <ebidel@gmail.com> port=$1 if [ $# -ne 1 ] then port=8000 fi open http://localhost:$port/template.html && python -m SimpleHTTPServer $port;
Shell
#!/bin/sh if [[ -z $ADB ]]; then ADB=adb; fi ./kill_process.sh $ADB shell rm -r /data/data/com.google.android.apps.iosched/*
Shell
#!/bin/sh if [[ -z $ADB ]]; then ADB=adb; fi $ADB shell am force-stop com.google.android.apps.iosched
Shell
#!/bin/sh if [[ -z $ADB ]]; then ADB=adb; fi $ADB shell "echo '$*' | sqlite3 -header -column /data/data/com.google.android.apps.iosched/databases/schedule.db"
Shell
#!/bin/sh # Sessions list #adb shell am start -a android.intent.action.VIEW -d content://com.google.android.apps.iosched/tracks/android/sessions # Vendors list #adb shell am start -a android.intent.action.VIEW -d content://com.google.android.apps.iosched/tracks/android/vendors # Session detail #adb shell am start -a...
Shell
#!/bin/sh if [[ -z $ADB ]]; then ADB=adb; fi MAC_UNAME="Darwin" if [[ "`uname`" == ${MAC_UNAME} ]]; then DATE_FORMAT="%Y-%m-%dT%H:%M:%S" else DATE_FORMAT="%Y-%m-%d %H:%M:%S" fi if [ -z "$1" ]; then NOW_DATE=$(date "+${DATE_FORMAT}") echo Please provide a mock time in the format \"${NOW_DATE}\" or \"d\" to del...
Shell
#!/bin/sh adb shell cat /data/data/com.google.android.apps.iosched/shared_prefs/com.google.android.apps.iosched_preferences.xml | xmllint --format -
Shell
#!/bin/sh # Remember VERBOSE only works on debug builds of the app adb shell setprop log.tag.iosched_SyncHelper VERBOSE adb shell setprop log.tag.iosched_SessionsHandler VERBOSE adb shell setprop log.tag.iosched_ImageCache VERBOSE adb shell setprop log.tag.iosched_ImageWorker VERBOSE adb shell setprop log.tag.iosched_I...
Shell
#!/bin/sh adb shell pm clear com.google.android.apps.iosched
Shell
#!/bin/sh if [[ -z $ADB ]]; then ADB=adb; fi $ADB shell am start \ -a android.intent.action.MAIN \ -c android.intent.category.LAUNCHER \ -n com.google.android.apps.iosched/.ui.HomeActivity
Shell
#!/bin/sh # # $Id: create-release.sh 11913 2008-11-21 08:58:00Z nijel $ # vim: expandtab sw=4 ts=4 sts=4: # # 2005-09-13, lem9@users.sourceforge.net # - no longer create a config.default.php from config.inc.php # # 2005-06-12, lem9@users.sourceforge.net # - cvs server name changed to cvs, because cvs1 no longer works f...
Shell
#!/bin/sh # Simple script to find unused message strings by Michal Čihař tmp1=`mktemp` tmp2=`mktemp` grep -o '\<str[A-Z][a-zA-Z0-9_]*\>' lang/english-iso-8859-1.inc.php \ | grep -Ev '^str(Transformation_|ShowStatus)' | sort -u > $tmp1 grep -ho '\<str[A-Z][a-zA-Z0-9_]*\>' `find . -type f -a -name '*.php' -a -not -...
Shell
#!/bin/sh # # $Id: create-release.sh 11913 2008-11-21 08:58:00Z nijel $ # vim: expandtab sw=4 ts=4 sts=4: # # 2005-09-13, lem9@users.sourceforge.net # - no longer create a config.default.php from config.inc.php # # 2005-06-12, lem9@users.sourceforge.net # - cvs server name changed to cvs, because cvs1 no longer works f...
Shell
#!/bin/sh # # $Id: lang-cleanup.sh 9504 2006-10-06 09:02:46Z nijel $ # vim: expandtab sw=4 ts=4 sts=4: # # Script for removing language selection from phpMyAdmin if [ $# -lt 1 ] ; then echo "Usage: lang-cleanup.sh type ..." echo "Type can be one of:" echo " all-languages - nothing will be done" echo "...
Shell
#!/bin/sh # # $Id: remove_control_m.sh 5152 2003-11-18 15:20:45Z nijel $ # # Script to remove ^M from files for DOS <-> UNIX conversions # if [ $# != 1 ] then echo "Usage: remove_control_m.sh <extension of files>" echo "" echo "Example: remove_control_m.sh php3" exit fi for i in `find . -name "*.$1"` do ...
Shell
#!/bin/sh # # $Id: lang-cleanup.sh 9504 2006-10-06 09:02:46Z nijel $ # vim: expandtab sw=4 ts=4 sts=4: # # Script for removing language selection from phpMyAdmin if [ $# -lt 1 ] ; then echo "Usage: lang-cleanup.sh type ..." echo "Type can be one of:" echo " all-languages - nothing will be done" echo "...
Shell